
Redmine - Defect #16131

RedmineUpgrade wiki page is out of date

2014-02-19 17:04 - James Byrne

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Documentation Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version: 2.4.3

Description

RedmineUpgrade is not up-to-date with the latest requirements that require the use of bundler to update application specific gem

libraries before running the rake tasks and the need to use 'bundle exec rake ..." to actually run those tasks.

History

#1 - 2014-02-20 00:25 - Toshi MARUYAMA

- Description updated

#2 - 2014-02-20 00:39 - Toshi MARUYAMA

- Status changed from New to Closed

Done wiki version 69.

Powered by TCPDF (www.tcpdf.org)

2025-05-01 1/1

https://www.redmine.org/projects/redmine/wiki/RedmineUpgrade
http://www.tcpdf.org

